Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3513 - useradd -f flag
Summary: useradd -f flag
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alan Cox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-16 22:35 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-27 15:45:02 UTC


Attachments (Terms of Use)

Description Cristian Gafton 1999-06-16 22:35:45 UTC
groupadd has a -f flag (force, don't complain if group
already exists)
but useradd does not appear to have such a flag

Comment 1 Alan Cox 1999-06-18 14:35:59 UTC
Does useradd -o do what you want. It seems like it should


Note You need to log in before you can comment on or make changes to this bug.